#ifndef PTRDID_H
#define PTRDID_H

#include "pHitID.h"

class pTrdID :public pHitID {

public:

    pTrdID(const char *c=0): pHitID(c){};

    void SetHitID(const char *c){
      int *temp =(int *) c;
      _itrbs=*temp++;
      _itrsi=*temp;
    }

    int GetItrbs(){return _itrbs;}
    int GetItrsi(){return _itrsi;}
    void SetItrbs(const int & i){_itrbs=i;}
    void SetItrsi(const int & i){_itrsi=i;}


private:

    int _itrbs;
    int _itrsi;

  
};

#endif //PTRDID_H
